
Member Nodes - Task #5821

MNDeployment # 4700 (Operational): IARC (International Arctic Research Center) Data Archive

Task # 5759 (Closed): IARC: Testing

Task # 5816 (Closed): IARC: Transition to production

IARC: Formal announcement

2014-07-17 20:55 - Roger Dahl

Status: Closed Start date: 2014-07-17

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Announce the new MN on DataONE website, press release, ListServ, Twitter, etc.

History

#1 - 2014-08-12 16:19 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#2 - 2014-10-24 16:36 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#3 - 2015-05-11 22:00 - Laura Moyers

- Assignee set to Laura Moyers

- Status changed from New to In Progress

- % Done changed from 0 to 30

Planning to announce 5/13/15

#4 - 2015-05-14 17:29 - Laura Moyers

- % Done changed from 30 to 100

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Progress to Closed

Announced 5/13/15
